@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	font-family: 'Lato', sans-serif!important;
	margin: 0
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
b, strong {
	font-weight: 700
}
input {
	outline: none
}
em, i {
	font-style: italic
}
a:focus {
	outline: none!important;
	outline-offset: 0px!important;
	text-decoration: none!important
}
a:hover {
	text-decoration: none!important
}
h2 {
	text-align: left!important
}
#pageloader {
	background-color: #FFF;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999999
}
.loader-item {
	background: none repeat scroll 0 0 #FFF;
	border-bottom: 3px solid rgba(0,0,0,0)!important;
	border-left: 3px solid;
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	-o-border-radius: 200px;
	-ms-border-radius: 200px;
	border-right: 3px solid;
	border-top: 3px solid;
	height: 40px;
	left: 50%;
	margin: -20px 0 0 -20px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 40px;
	z-index: 99999
}
.loader-item h2 {
	color: #CCC;
	font-size: 20px;
	margin: 0 auto
}
.colored-border {
	border-color: #3498db
}
.blog_home {
	width: 100%;
	float: left;
	padding-bottom: 50px
}
.flex-caption h2 {
	text-align: center!important
}
.flex-caption {
	display: none
}
.wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left
}
.header {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	position: fixed;
	z-index: 99999;
	background: rgba(255,255,255,.82) none repeat scroll 0 0;
	position: absolute
}
.nav_cnt .navbar-nav {
	margin: 0;
	padding: 0;
	float: right
}
.navbar-brand, .navbar-nav>li>a {
	text-shadow: none!important
}
.logo-cnt {
	padding: 0;
	margin: 8px 0
}
.navbar-collapse {
	margin: 0;
	padding: 0!important;
	float: right;
	font-family: 'Lato', sans-serif;
	position: relative;
	top: 0;
	width: 100%!important;
	left: auto;
	max-height: none
}
.navbar-collapse ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right
}
.navbar-collapse ul li {
	margin: 0;
	padding: 0 0 0;
	display: inline-block
}
.navbar-collapse ul li a {
	color: #000;
	font-size: 15px;
	font-weight: 400;
	line-height: 16px!important;
	margin: 0;
	padding: 42px 9px!important;
	text-decoration: none;
	text-transform: capitalize
}
#nav_976234>li.last_menu>a:hover {
	background: none!important;
	color: #000
}
#nav_976234>li.last_menu>a {
	padding-right: 0
}
#nav_976234>li.last_menu>a::before {
	background: rgba(0,0,0,0) url(../images/phn_icon.png) repeat scroll 0 0;
	content: "";
	display: inline-block;
	height: 17px;
	width: 16px;
	position: relative;
	top: 3px
}
.navbar-collapse ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: #024152!important;
	width: 100%;
	margin: 0 0 0 0
}
.navbar-collapse ul li a:focus {
	color: #fff!important;
	text-decoration: none;
	background: #024152!important
}
.navbar-collapse ul li ul {
	background: rgba(255,255,255,.82) none repeat scroll 0 0;
	position: absolute;
	width: 250px;
	list-style: none;
	top: 101px;
	padding: 0;
	display: none
}
.navbar-collapse ul li ul li {
	float: left;
	width: 100%;
	display: inline-block;
	padding: 0
}
.navbar-collapse ul li ul li a {
	padding: 10px 13px!important;
	width: 100%;
	float: left
}
.navbar-collapse ul li ul li a:hover {
	padding: 10px 13px!important
}
.navbar-toggle .icon-bar {
	background: #000
}
.navbar-collapse ul li:hover ul {
	display: block
}
#gridSystem .new_style ul {
	margin: 0!important;
	text-align: center!important
}
#gallery-ul li {
	margin: 0 20px 20px 0
}
#gallery-ul li:nth-child(4n) {
	margin-right: 0
}
.top_silde {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	width: 100%;
	position: relative
}
.top_silde img {
	width: 100%
}
.flex-caption {
	font-family: 'Lato', sans-serif;
	left: 0;
	margin: auto;
	padding: 20px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 43%;
	width: 500px;
	background: rgba(0,0,0,.74);
	bottom: auto!important
}
.flex-caption h2 {
	margin: 0 0 10px 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: center;
	color: #fff;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 34px;
	line-height: 44px
}
#gridSystem .flex-caption p {
	clear: both;
	color: #fff;
	display: inline-block;
	float: none;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
	width: 82%
}
.flex-caption a {
	background: #024152 none repeat scroll 0 0;
	display: inline-block;
	padding: 10px 15px;
	color: #fff
}
.flex-caption a:hover {
	color: #024152;
	background: #fff
}
.content_bottom {
	margin: 0;
	padding: 50px 0;
	float: left;
	width: 100%;
	text-align: center
}
.content_bottom h2 {
	color: #024152;
	font-size: 35px;
	margin: 0;
	padding: 0 0 20px 0;
	display: inline-block
}
.content_bottom p {
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 23px;
	float: left;
	width: 100%
}
.banner_1 {
	background: url(../images/banner_1.png);
	float: left;
	margin: 0;
	padding: 70px 0 40px 0;
	width: 100%;
	background-size: cover
}
.standard_room {
	float: left;
	margin: 0;
	padding: 0;
	background-color: #fff;
	margin: 0 0 0 0;
	height: 422px
}
.standard_room img {
	margin: 0;
	padding: 0;
	width: 100%
}
.standard_room h2 {
	margin: 0;
	padding: 11px 27px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	color: #024152
}
.standard_room p {
	margin: 0;
	padding: 0 8px 20px 8px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	color: #000
}
.nav navbar-nav {
	background-color: #000
}
.standard_room ul {
	margin: 0 0 0 11px;
	padding: 0
}
.standard_room ul li {
	list-style: none;
	float: left
}
.standard_room ul li a {
	display: block;
	padding: 0 4px 0 4px;
	float: left;
	margin: 12px 0 0 0
}
.read_mor {
	float: right;
	margin: 0;
	padding: 0
}
.read_mor ul {
	margin: 0 11px 0 0;
	padding: 0
}
.read_mor ul li {
	list-style: none
}
.read_mor ul li a {
	margin: 0;
	padding: 10px 13px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background-color: #024152
}
.read_mor ul li a:hover {
	background: #092c36
}
.read_mor ul li a:focus {
	background: #092c36 none repeat scroll 0 0!important
}
.about_yamba {
	background-color: #d5d4d4;
	float: left;
	width: 100%;
	padding: 60px 0
}
.image {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 0 0
}
.sun_mote {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 0 0
}
.sun_mote h2 {
	margin: 8px 0 35px 27px;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 22px;
	color: #024152;
	text-align: left
}
.full_header #gridSystem {
	float: left;
	margin: 101px 0 0;
	width: 100%
}
.hotel-bedrooms img {
	width: 100%
}
.sun_mote p {
	margin: 0 0 0 27px;
	padding: 0 0 8px 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #000
}
.sun_mote ul {
	margin: 30px 0 0 0;
	padding: 0
}
.sun_mote ul li {
	margin: 0;
	padding: 0;
	list-style: none
}
.sun_mote ul li a {
	margin: 0 0 0 27px;
	padding: 10px 13px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background-color: #024152;
	display: inline-block
}
.sun_mote ul li a:hover {
	background: #092c36
}
.our_acilities {
	float: left;
	width: 100%;
	padding: 0 0 0 0;
	margin: 62px 0 0 0
}
.our_acilities h2 {
	margin: 0;
	padding: 0 0 25px 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 22px;
	color: #024152;
	text-align: left
}
.our_acilities_2 {
	float: left;
	margin: 0;
	padding: 0
}
.our_acilities_2 ul {
	margin: 0;
	padding: 0 27px 0 0;
	float: left
}
.our_acilities_2 ul li {
	margin: 0;
	padding: 0;
	list-style: none
}
.our_acilities_2 ul li {
	display: block;
	margin: 5px 0;
	padding: 0 0 0 25px;
	background: url(../images/background_icon.png) 0 8px no-repeat;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #000
}
.link_3 ul li a {
	color: #025268
}
.our_acilities_1 {
	float: right;
	margin: 0;
	padding: 0
}
.our_acilities_1 ul {
	margin: 0;
	padding: 0 0 0 0;
	float: right
}
.our_acilities_1 ul li {
	margin: 0;
	padding: 0;
	list-style: none
}
.our_acilities_1 ul li {
	display: block;
	margin: 5px 0;
	padding: 0 0 0 25px;
	background: url(../images/background_icon.png) 0 8px no-repeat;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #000
}
.our_acilities_1 ul li a:hover {
	color: #093
}
.anker {
	margin: 0;
	padding: 0;
	float: left
}
.anker ul {
	margin: 37px 0 0 0;
	padding: 0
}
.anker ul li {
	margin: 0;
	padding: 0;
	list-style: none
}
.anker ul li a {
	margin: 0;
	padding: 10px 13px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background-color: #024152;
	display: inline-block
}
.anker ul li a:hover {
	background: #092c36
}
.image_1 {
	float: none;
	margin: 56px 0 0 0;
	padding: 0
}
.image_1 img {
	margin: 0 0 0 55px;
	padding: 0;
	float: right;
	max-width: 100%
}
.blog {
	float: left;
	width: 100%;
	margin: 52px 0 0 0;
	padding: 0 0 40px 0
}
.blog h2 {
	margin: 0;
padding0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 22px;
	color: #024152
}
.blog_1 {
	float: left;
	margin: 0 0 41px;
	width: 100%
}
.recent {
	margin: 0;
	padding: 0;
	float: left;
	background-color: #024152;
	width: 293.5px
}
.recent h2 {
	padding: 0 0 26px 0;
	margin: 47px 30px 0 30px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	color: #fff;
	border-bottom: 1px solid#fff
}
.recent p {
	padding: 19px 0 25px 0;
	margin: 0 33px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	color: #fff
}
.recent ul {
	margin: 0;
	padding: 0;
	text-align: center
}
.recent ul li {
	margin: 0;
	padding: 0;
	list-style: none
}
.recent ul li a {
margin0;
	padding: 10px 13px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
	font-size: 14px;
	color: #000;
	background-color: #fff
}
.recent ul li a:hover {
	background: #000;
	color: #fff
}
.recent_1 {
	float: right;
	margin: 0;
	padding: 0;
	position: relative
}
.recent_1 ul li a {
	position: absolute;
	top: 0;
	left: 0
}
.date {
	float: 0;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0
}
.date h2 {
	padding: 12px 31px 10px 31px;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	color: #000;
	background-color: #fff
}
.date span {
	padding: 0 33px 15px 33px;
	margin: 0;
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-align: center;
	color: #000;
	background-color: #fff
}
.resent_post {
	float: left;
	width: 100%;
	margin: 42px 0 0 0;
	padding: 0 0 40px 0
}
.resent_post h2 {
	margin: 0;
padding0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 22px;
	color: #024152
}
.resent_post p {
	margin: 0;
	padding: 15px 0 0 0;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #024152
}
.resent_post_1 {
	border: 1px solid#000;
	float: left;
	margin: 0;
	padding: 0 35px;
	width: 100%
}
.resent_post_1 li a {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #295462;
	border-bottom: 1px dotted#295462;
	padding: 4px 0;
	margin: 9px 0
}
.resent_post_1 ul {
	list-style: none
}
.resent_post_1 li {
	margin: 0
}
.resent_post_1 h2 a {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #295462;
	border-bottom: none;
	padding: 4px 0;
	margin: 0
}
.resent_post_1 h2 a:hover {
	color: #000
}
.resent_post_1 .blog-post h2.post-title {
	border: none;
	line-height: normal;
	padding: 0
}
.resent_post_1 ul li:last-child a {
	border: none
}
.resent_post_1 ul li a:hover {
	color: #000
}
.resent {
	border-top: 1px solid#024152;
	border-bottom: 1px solid#024152;
	margin-top: -20px;
	width: 100%;
	float: left;
	padding: 20px 35px
}
.resent_post_1 .blog-post {
	border-bottom: 1px dotted;
	float: left;
	padding: 4px 0;
	width: 100%
}
.resent_post_1 .blog-post:last-child {
	border-bottom: none
}
.resent_post_1 ul li a h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #024152;
	border-bottom: 1px solid#295462;
	padding: 6px 0;
	margin: 0 30px 7px 0
}
.footeer {
	background-color: #024152;
	float: left;
	width: 100%;
	margin: 0;
	padding: 31px 0 25px 0
}
.accommodation {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0
}
.accommodation h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	margin: 5px 0 0 0;
	padding: 0;
	float: left;
	text-transform: uppercase
}
.accommodation_1 {
	margin: 0;
	padding: 0;
	text-align: center
}
.accommodation_1 a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #000;
	border: none;
	background-color: #fff;
	padding: 8px 19px;
	text-transform: uppercase
}
.accommodation_1 a:hover {
	background: #000;
	color: #fff
}
.accommodation_3 {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center
}
.accommodation_3 a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #000;
	border: none;
	background-color: #fff;
	padding: 8px 24px;
	text-transform: uppercase
}
.accommodation_3 a:hover {
	background: #000;
	color: #fff
}
.footer_bg {
	background-color: #212222;
	float: left;
	width: 100%;
	margin: 0;
	padding: 42px 0 0 0
}
.link {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0
}
.link h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	text-align: left
}
.link ul {
	margin: 0;
	padding: 0
}
.link ul li {
	list-style: none;
	float: none
}
.link ul li a {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	margin: 7px px;
	padding: 05px 15px;
	background: url(../images/icon_7.png) 0 10px no-repeat
}
.link_1 {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0
}
.link_1 h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	text-align: left
}
.link_1 ol {
	margin: 0 0 0 15px;
	padding: 0;
	color: #fff
}
.link_1 ol li {
	float: none
}
.link_1 ol li a {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	margin: 7px 0;
	padding: 0 2px;
	line-height: 21px
}
.link_3 p {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	padding: 7px 0 0 0;
	margin: 0;
	line-height: 22px
}
.link ul li a .arrew {
	background: none
}
.link_3 {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0
}
.link_3 h2 {
	text-align: left;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	margin: 0 0 0 0;
	padding: 0 0 10px 0
}
.link_3 ul {
	margin: 0;
	padding: 0
}
.link_3 ul li {
	list-style: none;
	float: none
}
.link_3 ul li a {
	display: block;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	margin: 7px px;
	padding: 05px 0
}
.link_3 ul li a:hover {
	color: #055f77
}
.link_1 ol li a:hover {
	color: #055f77
}
.link ul li a:hover {
	color: #055f77
}
.font_1 {
	float: left;
	width: 100%
}
.font_1 ul {
	margin: 0;
	padding: 0
}
.font_1 ul li {
	list-style: none;
	float: left
}
.font_1 ul li a {
	display: block;
	padding: 10px 10px
}
.link_img ul li {
	margin: 0 0 0 4px;
	float: left;
	list-style: none
}
.link_img img {
	padding: 0 0 4px 0
}
.link_img {
	float: left;
	margin: 46px 0 0
}
.copy_right {
	width: 100%;
	float: left;
	margin: 30px 0 0 0;
	padding: 20px 0 20px 0;
	border-top: 1px solid#fff
}
.rights {
	text-align: center;
	margin: 0;
	padding: 0
}
.rights p {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	text-align: center
}
.flexslider .slides img {
	width: 100%
}
#nav_976234 {
	margin: 38px 0 40px 0
}
.post-body.pull-right img {
	width: 100%
}
ul#nav_979451 li a {
	border: none;
	padding: 5px 15px
}
ul#nav_979451 li {
	width: 100%
}
.footer_bg .post-details {
	display: none
}
.footer_bg .boby_cnt {
	display: none
}
.footer_bg .post-body {
	display: none
}
.footer_bg .blog-post .post_cnt {
	width: 100%
}
.footer_bg .blog-post h2.post-title {
	line-height: 18px;
	border-bottom: none;
	margin-bottom: 10px
}
.footer_bg .post-title>a {
	color: #fff;
	font-size: 15px;
	line-height: 20px
}
.footer_bg .post-title>a:hover {
	color: #055f77
}
.flex-control-nav {
	bottom: 5px!important
}
.flexslider {
	margin-bottom: 0!important
}
.full_header .grayBg {
	background: rgba(0,0,0,0) url(../images/banner_inner.jpg) no-repeat scroll left center!important;
	padding: 68px 0 48px;
	height: 175px;
	margin: 0 0 35px 0
}
#gridSystem p {
	color: #000;
	font-size: 16px;
	line-height: 25px;
	padding: 0 0 11px
}
#check_avail, .chek-aval-side-panel {
	margin-top: 0
}
#check_avail h3, .chek-aval-side-panel h3 {
	font-size: 20px
}
#check_avail, .chek-aval-side-panel {
	background: none;
	border-radius: 0
}
#check_avail h3 {
	margin: 0 0 20px 0
}
.btn {
	margin-bottom: 20px!important
}
#hotel-rooms img {
	width: 100%
}
#myform label {
	font-size: 16px;
	color: #000;
	font-family: 'Lato', sans-serif;
	display: block
}
.nav.navbar-nav {
	float: right
}
.grayBg h1 {
	color: #fff;
	font-size: 32px
}
#hotel-rooms {
	margin-top: 0;
	margin-bottom: 30px
}
#hotel-rooms>h1 {
	font-size: 30px!important;
	margin: 0 0 16px!important
}
#hotel-rooms ul.inner-ul li {
	margin: 0 0 0 27px!important;
	width: 100%
}
#hotel-rooms ul.inner-ul li {
	margin: 0;
	padding: 0 0 8px;
	font-size: 16px;
	color: #000
}
#hotel-rooms>ul {
	margin: 0 0 0 27px!important;
	width: 100%
}
#gridSystem ul {
	margin: 20px 0 13px 20px!important;
	width: 100%
}
.hotel-bedrooms>small {
	display: inline-block;
	margin: 0 0 26px
}
#hotel-rooms h3 {
	margin-bottom: 15px
}
h2.page-header {
	border: medium none;
	font-size: 20px;
	margin: 0 0 28px;
	padding: 0;
	text-align: center!important
}
.contect_us_page {
	box-shadow: 0 0 4px #cecece;
	height: 116px;
	line-height: 25px;
	padding: 19px;
	text-align: center
}
input.span4, textarea.span4, .uneditable-input.span4 {
	border-radius: 4px;
	color: #000;
	font-size: 16px;
	height: 40px;
	width: 100%!important;
	border: 1px solid #d7d7d7;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px
}
input.span6, textarea.span6, .uneditable-input.span6 {
	border-radius: 4px;
	color: #000;
	font-size: 16px;
	width: 100%!important;
	border: 1px solid #d7d7d7;
	margin: 0 0 30px 0;
	padding: 10px 0 0 10px
}
ul.room_facilities {
	margin-bottom: 10px!important
}
#hotel-rooms li {
	margin: 0;
	padding: 0 0 8px
}
.col-md-8.col-md-offset-2 h3 {
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 13px;
	text-align: center
}
#gridSystem ul.slides {
	margin: 0!important
}
.form-horizontal .req {
	color: #9d261d;
	float: left;
	margin: 0 0 20px;
	text-align: center;
	width: 100%
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12.btn_send {
	text-align: center
}
.row.RadEDomMouseOver {
	margin-bottom: 30px;
	margin-top: 30px
}
#myform input, #myform textarea, #myform select {
	border-radius: 4px;
	font-size: 14px;
	height: 38px;
	margin: 3px 0 14px;
	width: 360px;
	border: 1px solid #d7d7d7
}
.row.mar-top15 {
	float: left;
	width: 100%;
	margin: 0 0 0 0
}
#myform input, #myform textarea, #myform select {
	font-size: 14px;
	padding: 0 0 0 10px
}
.tooltip_1 {
	color: #000
}
.row {
	margin-left: -15px!important
}
.blog_home .post-details {
	display: none
}
.blog_home .boby_cnt {
	display: none
}
.blog_home .post-body {
	display: none
}
.letest_post .post-details {
	display: block
}
.letest_post .boby_cnt {
	display: block
}
.letest_post .post-body {
	display: block;
	width: 55%;
	float: right;
	margin-bottom: 0;
	position: relative
}
.letest_post .boby_cnt>a {
	background-color: #fff;
	bottom: -41px;
	color: #000;
	font-family: "Lato", sans-serif;
	font-size: 14px;
	font-weight: 400;
	left: 0;
	margin: auto;
	padding: 10px 13px;
	position: absolute;
	right: 0;
	text-align: center;
	width: 100px
}
.post_cnt {
	float: left;
	width: 45%;
	margin-bottom: 0
}
.letest_post .blog-post {
	float: left;
	width: 100%;
	background: #024152;
	margin-bottom: 41px
}
.letest_post .post-body img {
	height: 300px!important
}
.letest_post .boby_cnt {
	color: #fff;
	display: block;
	font-size: 16px
}
.resent_post_1 .blog-post .post_cnt {
	width: 100%
}
.letest_post .post_cnt {
	position: relative;
	padding: 18px 30px;
	text-align: center
}
.letest_post .post-details {
	background: #fff none repeat scroll 0 0;
	color: #000;
	display: block;
	font-size: 15px;
	padding: 13px 0;
	position: absolute;
	right: -90px;
	top: 0;
	width: 90px;
	z-index: 999
}
.letest_post .post_cnt h2.post-title {
	font-size: 16px;
	line-height: 23px;
	margin: 0 0 16px;
	padding: 0 0 16px;
	text-align: center!important
}
.letest_post .post_cnt h2.post-title a {
	color: #fff
}
.blog_post_box .post-body {
	width: 50%;
	float: right
}
.blog_post_box .blog-post {
	float: left;
	width: 100%
}
.blog_post_box .post-body img {
	height: auto!important
}
.blog_post_box .blog-post h2.post-title {
	font-size: 20px;
	line-height: 25px
}
#gallery-ul li a {
	display: block;
	height: 100%!important;
	left: 0!important;
	position: relative;
	top: 0!important;
	width: 100%!important;
	z-index: 5;
	background: #000
}
#gallery-ul li:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 1
}
#gallery-ul li {
	overflow: hidden;
	display: inline-block
}
#gallery-ul li img {
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	opacity: .57;
	width: 100%;
	height: 100%
}
.blog-post h2.post-title {
	border-bottom: none;
	font-size: 20px;
	line-height: 40px;
	color: #2a6496
}
.blog_post_box .blog-post {
	border-bottom: 1px solid #cecece;
	float: left;
	margin: 0 0 30px;
	padding: 0 0 10px;
	width: 100%
}
.blog_post_box .blog-post:last-child {
	border-bottom: none
}
@media screen and (max-width:1200px) {
.hotel-bedrooms>iframe {
	width: 100%
}
.navbar-collapse ul li a {
	font-size: 16px!important;
	padding: 42px 7px!important
}
.standard_room h2 {
	font-size: 16px;
	line-height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: 600
}
.blog_1 .recent h2 {
	margin-top: 15px
}
.resent_post_1 {
	padding: 0 15px
}
.standard_room p {
	font-size: 14px;
	padding: 0 8px 17px
}
.read_mor ul li a {
	padding: 10px 11px
}
.sun_mote h2 {
	font-size: 26px;
	line-height: 20px;
	margin: 8px 0 9px 27px
}
.sun_mote p {
	font-size: 14px;
	line-height: 20px;
	padding: 0 0 8px
}
.sun_mote ul {
	margin: 6px 0 0;
	padding: 0
}
.sun_mote ul li a {
	padding: 6px 9px
}
.our_acilities h2 {
	font-size: 26px;
	line-height: 20px
}
.our_acilities_2 ul {
	margin: 0;
	padding: 0
}
.our_acilities_2 ul li {
	font-size: 13px;
	padding: 0 0 0 20px
}
.anker ul {
	margin: 15px 0 0 0
}
.anker ul li a {
	padding: 8px 11px
}
.our_acilities_1 ul li {
	font-size: 13px
}
.accommodation {
	float: left
}
.accommodation_1 button {
	padding: 10px 13px;
	font-size: 16px
}
.accommodation_3 button {
	font-size: 16px;
	padding: 10px 20px
}
.link_1 ol li a {
	font-size: 14px;
	padding: 0 1px
}
.link_3 h2 {
	font-size: 13px
}
.link_1 h2 {
	font-size: 13px
}
.link h2 {
	font-size: 13px
}
.recent_1 {
	width: 50%
}
.recent {
	width: 50%
}
.recent h2 {
	font-size: 16px;
	line-height: 20px;
	margin: 69px 30px 0;
	padding: 0 0 10px
}
.recent p {
	font-size: 13px;
	line-height: 16px;
	margin: 0 33px;
	padding: 20px 0 20px 0
}
.resent_post_1 ul li a {
	font-size: 15px
}
.resent_post p {
	padding: 8px 0 0
}
.resent {
	margin-bottom: 20px;
	margin-top: -28px
}
.link_img img {
	width: 101px
}
.copy_right {
	margin-top: 15px
}
#myform input, #myform textarea, #myform select {
	width: 358px
}
}
@media screen and (max-width:1199px) {
.image img {
	width: 100%
}
.navbar-collapse ul li a {
	font-size: 14px!important;
	padding: 43px 3px!important
}
#myform input, #myform textarea, #myform select {
	width: 292px
}
}
@media screen and (max-width:991px) {
.letest_post .post-body {
	width: 100%
}
.letest_post .post-body img {
	height: auto!important
}
.contect_us_page>a {
	word-wrap: break-word
}
.letest_post .post_cnt {
	padding: 18px 30px 75px
}
.letest_post .post-details {
	right: 0;
	top: -83px
}
.letest_post .boby_cnt>a {
	bottom: 19px
}
.contect_us_page {
	height: 136px
}
.col_f_1 {
	width: 100%
}
#myform .row {
	margin-right: 0
}
.post_cnt {
	float: left;
	margin-bottom: 0;
	width: 100%
}
.blog_post_box .post-body {
	float: right;
	width: 100%
}
#myform input, #myform textarea, #myform select {
	width: 100%!important
}
.col_f_2 {
	width: 100%
}
.standard_room h2 {
	font-size: 18px;
	line-height: 30px;
	text-align: center!important
}
.standard_room {
	height: 487px!important
}
.full_header #gridSystem {
	margin: 119px 0 0
}
#check_avail h3, .chek-aval-side-panel h3 {
	font-size: 17px
}
#check_avail {
	margin-bottom: 30px
}
.standard_room p {
	height: 110px
}
.standard_room {
	margin-bottom: 30px!important
}
.slider_content {
	top: 27%!important
}
.navbar-collapse ul li a {
	font-size: 15px!important;
	padding: 20px 8px!important
}
.sun_mote h2 {
	font-size: 19px;
	line-height: 20px;
	margin: 0 0 7px
}
.standard_room h2 {
	font-size: 21px;
	line-height: 30px
}
.sun_mote p {
	margin-left: 0
}
.sun_mote ul li a {
	margin-left: 0
}
.our_acilities_2 {
	width: 100%
}
.our_acilities_2 ul li br {
	display: none
}
.our_acilities_1 ul li br {
	display: none
}
.recent p {
	line-height: 22px
}
.blog_1 .recent h2 {
	line-height: 24px;
	margin-top: 30px
}
.accommodation_3 a {
	padding: 8px 15px;
	font-size: 17px
}
.accommodation_1 a {
	font-size: 17px
}
.standard_room {
	background-color: #fff;
	float: left;
	height: auto;
	margin: 0 0 0;
	padding: 0 0 40px
}
.anker {
	float: left!important;
	width: 100%!important
}
.resent {
	margin-bottom: 25px
}
.accommodation_1 button {
	font-size: 13px
}
.accommodation_3 button {
	font-size: 13px
}
.our_acilities_1 {
	float: left
}
.blog_1 {
	margin: 0
}
.resent_post {
	margin: 30px 0 0 0
}
#gridSystem .side-panel h4 {
	font-size: 20px;
	line-height: 30px;
	margin: 0 0 8px 0;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #555;
	color: #2a6496
}
#gridSystem .side-panel ul {
	margin: 0!important;
	padding: 0!important
}
#gridSystem .side-panel .BlogTagCloud a {
	color: #000;
	line-height: 24px;
	color: #000;
	margin-right: 8px
}
#gridSystem .side-panel .BlogTagCloud a:hover {
	color: #024152
}
.side-panel li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 4px
}
.side-panel li a {
	color: #000
}
.side-panel li a:hover {
	color: #024152
}
.blog_template .embed-responsive.embed-responsive-16by9 {
	margin-bottom: 20px;
	margin-top: 10px
}
.blog_template h3 {
	font-size: 18px;
	margin-bottom: 14px;
	font-weight: 700;
	margin-top: 5px
}
.blog_template h4 {
	font-size: 16px;
	margin-bottom: 16px;
	margin-top: 10px;
	font-weight: 600;
	color: #000
}
.blog_template a strong {
	color: #024152
}
.blog_template img {
	margin-bottom: 20px;
	margin-top: 10px
}
.blog_template ol li {
display:;
	display: list-item;
	padding: 10px 5px;
	color: #000;
	font-size: 16px;
	line-height: 25px
}
.link_img {
	margin: 0 0 0 0
}
.link_img ul li {
	margin-left: 20px
}
#gallery-ul li {
	height: 103px;
	width: 162px
}
}
@media screen and (max-width:986px) {
.our_acilities_1 {
	float: left
}
.accommodation_3 a {
	padding: 8px 15px;
	font-size: 16px
}
}
@media screen and (max-width:841px) {
image_1 {
	float: none!important
}
.image_1 img {
	width: 100%!important
}
.image img {
	width: 100%
}
.our_acilities_2 {
	width: 50%
}
}
@media screen and (max-width:767px) {
.blog_1 {
	float: left;
	margin: 0;
	width: 100%
}
.contect_us_page {
	margin: 0 0 21px 0
}
#gridSystem ul {
	text-align: left
}
#gridSystem p {
	text-align: left
}
#myform input, #myform textarea, #myform select {
	width: 100%!important
}
#gridSystem ul {
	text-align: center!important;
	width: auto!important
}
ul.inner-ul {
	text-align: left!important;
	margin: 0 0 0 15px
}
#hotel-rooms ul.inner-ul li {
	width: 100%!important;
	text-align: left!important
}
.hotel-bedrooms {
	border-bottom: 1px dashed #333;
	margin-bottom: 30px;
	overflow: hidden
}
#gridSystem p {
	text-align: left
}
#gridSystem ul {
	text-align: left!important;
	width: 100%!important;
	display: inline-block
}
#gallery-ul li {
	display: inline-block;
	float: none;
	height: 150px;
	width: 190px
}
#gallery-ul li:nth-child(4n) {
	margin-right: 20px
}
#gallery-ul li:nth-child(3n) {
	margin-right: 0
}
.full_header #gridSystem {
	margin: 0
}
.link ul li a {
	background: rgba(0,0,0,0) url(../images/icon_7.png) no-repeat scroll 0 16px
}
ul#nav_979451 li {
	text-align: left
}
.accommodation h2 {
	text-align: center!important
}
.navbar-collapse ul li {
	width: 100%;
	margin-bottom: 5px
}
.standard_room p {
	height: auto!important
}
.accommodation_1 a {
	display: inline-block;
	font-size: 17px;
	margin: 20px 0
}
.navbar-collapse ul li ul {
	background: #d7d7d7;
	display: none;
	list-style: outside none none;
	padding: 0 0 0 0;
	position: relative;
	top: 0;
	width: 100%
}
.navbar-collapse ul li ul li a {
	float: left;
	padding: 10px 30px!important;
	width: 100%
}
.navbar-collapse ul li ul li a:hover {
	float: left;
	padding: 10px 30px!important;
	width: 100%
}
#nav_976234 {
	width: 100%
}
.accommodation_3 a {
	display: inline-block
}
.accommodation_3 {
	width: 100%
}
.accommodation {
	float: left;
	text-align: center;
	width: 100%
}
.accommodation h2 {
	float: none
}
.sun_mote {
	margin: 30px 0 0 0
}
.link {
	padding-bottom: 30px
}
.link h2 {
	font-size: 18px
}
.link_1 {
	padding-bottom: 30px
}
.link_1 h2 {
	font-size: 18px
}
.link_3 h2 {
	font-size: 18px
}
.slider_content {
	width: 90%
}
.slider_content p {
	width: 100%
}
.slider_content {
	top: 10%!important
}
.nav.navbar-nav {
	margin: 25px 0 0 0;
	background: #d7d7d7 none repeat scroll 0 0;
	width: 100%;
	box-shadow: 0 0 4px #cecece
}
.nav.navbar-nav>li {
	width: 100%
}
.navbar-collapse ul li a {
	padding: 9px 15px!important
}
.col-lg-9.col-md-9.col-sm-10.col-xs-12.nav_and_social_icons {
	position: absolute;
	top: 25px
}
.col-lg-3.col-md-3.col-sm-2.col-xs-6.logo {
	position: relative;
	z-index: 999
}
.header {
	position: relative;
	float: none
}
.our_acilities_1 {
	float: left
}
.anker {
	float: left!important;
	width: 100%!important
}
.recent {
	width: 50%!important
}
.recent p {
	font-size: 14px
}
.recent {
	width: 50%
}
.recent_1 img {
	width: 100%
}
.recent h2 {
	margin: 30px 30px 0!important
}
.col-lg-3.col-md-3.col-sm-6.col-xs-12.animated {
	width: 50%
}
.navbar-collapse ul li a:hover {
	display: block
}
}
@media screen and (max-width:699px) {
.our_acilities_2 {
	width: 100%!important
}
.nav.navbar-nav>li {
	float: none;
	width: 100%
}
.recent {
	width: 100%
}
.recent_1 img {
	width: 100%
}
{
font-size:27px;
line-height:37px
}
.slider_content p {
	font-size: 12px;
	line-height: 20px;
	width: 80%
}
.slider_content a {
	padding: 7px 12px
}
.recent {
	width: 100%!important;
	padding: 0 0 20px 0
}
.recent_1 {
	width: 100%
}
.slider_content {
	padding: 10px
}
.slider_content h1 {
	font-size: 24px;
	line-height: 24px
}
.slider_content p {
	width: 100%
}
.letest_post .post-body {
	width: 100%
}
.letest_post .post_cnt {
	width: 100%
}
.letest_post .boby_cnt>a {
	bottom: 13px
}
.letest_post .post_cnt {
	padding: 18px 30px 75px;
	position: relative;
	text-align: center
}
.letest_post .post-details {
	background: #fff none repeat scroll 0 0;
	color: #000;
	display: block;
	font-size: 15px;
	padding: 13px 0;
	position: absolute;
	right: 0;
	top: -83px;
	width: 90px;
	z-index: 999
}
}
@media screen and (max-width:650px) {
#gallery-ul li:nth-child(3n) {
	margin-right: 20px
}
#gallery-ul li:nth-child(2n) {
	margin-right: 0
}
#gallery-ul li:nth-child(4n) {
	margin-right: 0
}
.col-lg-3.col-md-3.col-sm-6.col-xs-12.animated {
	width: 100%
}
.standard_room {
	height: auto!important
}
}
@media screen and (max-width:521px) {
.nav.navbar-nav {
	margin: 21px 0 0 0
}
@media screen and (max-width:500px) {
.nav.navbar-nav {
margin-top:9px
}
.col-lg-3.col-md-3.col-sm-2.col-xs-6.logo {
width:200px
}
.slider_content p {
margin:0 0 6px 0
}
}
@media screen and (max-width:450px) {
#gallery-ul li {
	height: 180px;
	width: 250px
}
#gallery-ul li:nth-child(3n) {
	margin-right: 0
}
#gallery-ul li {
	margin-right: 0;
	width: 100%
}
}
@media screen and (max-width:400px) {
.slider_content {
	top: 4%!important
}
.slider_content h1 {
	font-size: 19px;
	line-height: 10px
}
.slider_content .col-xs-12 {
	padding: 0!important
}
.slider_content a {
	padding: 3px 7px
}
.hotel-bedrooms img {
	width: auto;
	height: auto!important
}
.hotel-bedrooms img {
	width: 100%;
	height: auto!important
}
#hotel-rooms img {
	width: 100%;
	height: auto!important
}
#hotel-rooms ul.inner-ul li {
	margin: 0 0 0 0!important
}
#gridSystem ul {
	margin: 20px 0 13px 0px!important
}
#gridSystem .new_style ul {
	margin: 0!important
}
}


#datepicker {
	
	visibility: visible;
    padding: 9px;
    color: rgb(102, 102, 102);
    position: absolute;
    left: 922px;
    top: 404px;
    border: none !important;
    background-color: #fff !important;
    z-index: 900000000;
}

.date td {
	font-size: 12px !important;
	color: #000 !important;
}

#ddMonth {
	font-size: 14px !important;
	margin: 0 5px 0 0;
}
#ddYear { font-size: 14px !important; margin: 0 5px 0 0;}

#catwebformbutton.btn-success {
    color: #fff;
    background-color: #5cb85c !important;
    border-color: #4cae4c;
}
